<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>Supression d'un Evenmenent</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    </head>
    <body>
        <div>
            <form th:object="${evenement}" th:action="@{/Accueil.html/supevenement}" method="post">
                Evenement(s) : <select th:field="*{numeven}" required>
                    <option th:each="evenement : ${allEvenements}" th:value="${evenement.numeven}"
                            th:text="${evenement.intitule} ">                   
                    </option>
            </select>
            <input type="submit" value="Supprimer Evenement" />
            </form>
        </div>
    </body>
</html>
